<template>
  <v-app>
    <Menu/>
    <v-container>
      <v-row align="center" justify="center" align-content="center">
        <v-col
            cols="12"
            md="4"
            xl="3"
            align-self="center"
        >
          <v-card :elevation="5" min-height="160px">
            <v-card-text class="contact-text">
              <b>Phone number:</b> <br>+372 55532583
            </v-card-text>
            <v-card-actions>
              <a href="tel:37255532583">
                <v-btn
                    class="contact-buttons"
                    text
                    color="primary"
                >
                  Call me
                </v-btn>
              </a>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col
            cols="12"
            md="4"
            xl="3"
            align-self="center"
        >
          <v-card :elevation="5" min-height="160px">
            <v-card-text class="contact-text">
              <b>Email:</b> <br>sandrapoll20@gmail.com
            </v-card-text>
            <v-card-actions>
              <a href="mailto:sandrapoll20@gmail.com">
                <v-btn
                    class="contact-buttons"
                    text
                    color="primary"
                >
                  Email me
                </v-btn>
              </a>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col
            cols="12"
            md="4"
            xl="3"
            align-self="center"
        >
          <v-card :elevation="5" min-height="160px">
            <v-card-text class="contact-text">
              <b>LinkedIn:</b> <br>https://www.linkedin.com/in/sandra-poll-71a642179/
            </v-card-text>
            <v-card-actions>
              <a href="https://www.linkedin.com/in/sandra-poll-71a642179/">
                <v-btn
                    class="contact-buttons"
                    text
                    color="primary"
                >
                  See profile
                </v-btn>
              </a>
            </v-card-actions>
          </v-card>
        </v-col>
      </v-row>
    </v-container>
  </v-app>
</template>

<script>

import Menu from '../components/Menu'

export default {
  name: 'Contact',

  components: {
    Menu
  },

}

</script>


<style>

.contact-text {
  font-size: 16px;
  line-height: 1.5;
}

/*.contact-text b {
  color: #1E88E5;
}*/

.contact-buttons {
  position: absolute;
  bottom: 7px;
}

</style>
